<!-- Author: Mantas Salasevicius -->
<!-- Author website: https://www.mantas.dev -->
<!-- Author email: mantas.4nex@gmail.com -->
<!-- Date: 2017 -->

<!DOCTYPE html>
<html lang='en'>

<head>
	<meta name='author' content='Mantas Salasevicius' />
	<meta name='keywords' content='' />
	<meta name='description' content='' />
	<meta charset='utf-8' />
	<meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, user-scalable=yes" />
	<title>Handyman website by MANTAS.DEV</title>
	<link type="text/css" rel="stylesheet" href="assets/css/styles.css">
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script>
	<script src="https://use.fontawesome.com/7e24e4b87a.js"></script>
	<link href="https://fonts.googleapis.com/css?family=Work+Sans:400,600,700" rel="stylesheet">
</head>

<body>
	<header id='mainHeader'>
		<div id='topBar'>
			<div class='container'>
				<address>
					<i class="fa fa-phone" aria-hidden="true"></i> +44 3456 047302
				</address>
			</div>
		</div>

		<div class='container'>
			<a href='#' id='logo'>
				<img src='assets/images/logo.png' alt='' />
			</a>

			<!-- NAVIGATION -->
			<nav class="menu">
				<ul class="active">
					<li><a href="index.html"><i class="fa fa-home" aria-hidden="true"></i>&nbsp;&nbsp; Home page</a></li>
					<li><a class='contact' href="contact-me.html"><i class="fa fa-volume-control-phone" aria-hidden="true"></i>&nbsp;&nbsp; Get in Touch</a></li>
				</ul>

				<a class="toggle-nav" href="#">&#9776;</a>
			</nav>
		</div>

		<div class='clear'></div>
	</header>

	<main>
		<div id='mainLinks'>
			<div class='container'>
				<nav>
					<ul>
						<li><a href='#'><img src='assets/images/1.jpg' alt='' />
								<div class='linkHover'>
									<p>Odd jobs</p>
								</div>
							</a></li>
						<li><a href='#'><img src='assets/images/4.jpg' alt='' />
								<div class='linkHover'>
									<p>Electrical</p>
								</div>
							</a></li>
						<li><a href='#'><img src='assets/images/2.jpg' alt='' />
								<div class='linkHover'>
									<p>Painting and decorating</p>
								</div>
							</a></li>
						<li><a href='#'><img src='assets/images/5.jpg' alt='' />
								<div class='linkHover'>
									<p>Plumbing</p>
								</div>
							</a></li>
						<li><a href='#'><img src='assets/images/6.jpg' alt='' />
								<div class='linkHover'>
									<p>Carpentry</p>
								</div>
							</a></li>
						<li><a href='#'><img src='assets/images/8.jpg' alt='' />
								<div class='linkHover'>
									<p>Refurbishment</p>
								</div>
							</a></li>
					</ul>
				</nav>
			</div>

			<div class='clear'></div>
		</div>

		<div id='mainContent'>
			<article>
				<div class='articleContent'>
					<h4><i class="fa fa-check-square" aria-hidden="true"></i> &nbsp;&nbsp; Odd jobs</h4>
					<p>The current odd jobs available:</p>
					<ul>
						<li>Putting up pictures</li>
						<li>Hanging curtains, rails and blinds</li>
						<li>Mounting TV screens / Mirrors</li>
						<li>Indoor furniture assembly</li>
					</ul>
				</div>
			</article>

			<article>
				<div class='articleContent'>
					<h4><i class="fa fa-check-square" aria-hidden="true"></i> &nbsp;&nbsp; Electrical</h4>
					<p>The current electrical services available:</p>
					<ul>
						<li>Switches and sockets installation</li>
						<li>Light fixture repair and installation</li>
						<li>Electrical heaters installation</li>
						<li>Fridge and freezer installation</li>
						<li>Electric cooker installation</li>
						<li>Whashing mashine and dishwasher installation</li>
					</ul>
				</div>
			</article>

			<article>
				<div class='articleContent'>
					<h4><i class="fa fa-check-square" aria-hidden="true"></i> &nbsp;&nbsp; Painting and decorating</h4>
					<p>The current painting and decorating services available:</p>
					<ul>
						<li>Wall painting</li>
						<li>Filling cracks in walls</li>
						<li>Doors and windows painting</li>
						<li>Plaster patch repair</li>
						<li>Sealing baths, sinks and showers</li>
						<li>Wallpaper hanging</li>
						<li>Siliconing</li>
						<li>Grouting</li>
						<li>Tiling</li>
					</ul>
				</div>
			</article>

			<article>
				<div class='articleContent'>
					<h4><i class="fa fa-check-square" aria-hidden="true"></i> &nbsp;&nbsp; Plumbing</h4>
					<p>The current plumbing services available:</p>
					<ul>
						<li>Installations</li>
						<li>Repairs</li>
						<li>Replacements</li>
						<li>Unblocking</li>
					</ul>
				</div>
			</article>

			<article>
				<div class='articleContent'>
					<h4><i class="fa fa-check-square" aria-hidden="true"></i> &nbsp;&nbsp; Carpentry</h4>
					<p>The current carpentry services available:</p>
					<ul>
						<li>Flooring</li>
						<li>Hanging doors</li>
						<li>Partition walls</li>
						<li>Shelves</li>
						<li>Kitchen units</li>
						<li>Cupboard doors</li>
					</ul>
				</div>
			</article>

			<article>
				<div class='articleContent'>
					<h4><i class="fa fa-check-square" aria-hidden="true"></i> &nbsp;&nbsp; Refurbishment</h4>
					<p>The current refurbishment services available:</p>
					<ul>
						<li>Home refurbishment</li>
						<li>Bathroom refurbishment</li>
						<li>Kitchen refurbishment</li>
						<li>Construct partition walls</li>
					</ul>
				</div>
			</article>
		</div>
	</main>

	<footer id='mainFooter'>
		<div class='container'>
			<section>
				<h3>Get in touch now</h3>
				<form action='index.php' method='post'>
					<input type='text' placeholder='Name *' name='firstName' />
					<input type='text' placeholder='E-Mail *' name='email' />
					<input type='text' placeholder='Subject *' name='subject' />
					<textarea name="message" placeholder="Your message *" rows="8"></textarea>
					<input type="submit" class='submitButton' name="submit" value="Send message" />
				</form>
			</section>

			<section class='address'>
				<h2>Information about me</h2>
				<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute
					irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
				<h2>Contacts</h2>
				<ul>
					<li>Mobile number: <span>+44 7740 047902</span></li>
					<li>E-Mail: <span>handy@info.com</span></li>
				</ul>
			</section>
		</div>
	</footer>

	<script>
		jQuery(document).ready(function() {
			jQuery('.toggle-nav').click(function(e) {
				jQuery(this).toggleClass('active');
				jQuery('.menu ul').toggleClass('active');

				e.preventDefault();
			});
		});
	</script>
</body>

</html>
